<?php
/* @var $this CertificatesController */
/* @var $model Certificates */

$this->breadcrumbs=array(
	'Certificates'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Certificates', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create Certificates</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>